Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 03:59:24 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns First of all, I really love your store and I don’t want this experience to change my mind   
I sent three Items almost 20 days ago 
I got refunds for only two items 
But the last one nothing 
I sent you an email yet no responds 
Please check and contact with me as soon as possible 
Order number  6304187519 , Solid Slip-On Moccasins with Cut out Detail- Size 25
Return number 1000880438 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2633743